@charset "utf-8";

body {
  max-width: 1920px;
  width: 100%;
  margin: auto !important;
  font-family: "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
  font-size: 14px;
  font-weight: 500;
  overflow-x: hidden;
  position: relative;
}

#root {
  width: 100%;
  max-width: 1920px;
  margin: 0 auto;
}

.telWrap {
  color: inherit;
}

.hidden {
  overflow: hidden;
}

.scrollY {
  overflow-Y: scroll;
}

a, button {
  transition: .3s;
}

p > a {
  color: inherit;
  text-decoration: underline;
}

p > a:hover {
  color: inherit;
}

img {
  image-rendering: -webkit-optimize-contrast;
}

/*-- TOP --------------------------------------------------------------*/


/*-- 共通 --------------------------------------------------------------*/

.indent01 {
  padding-left: 1em;
  text-indent: -1em;
}

.vertical01 {
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
}

.cmnCtr01 {
    padding: 0;
    margin: 50px auto 0;
}

.cmnCol01 {
    margin: 30px 0 0;
}

.cmnBnr01 {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #ccc;
    padding: 0 0 100%;
    text-align: center;
    position: relative;
    color: #fff;
}

.cmnBnr01:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: rgb(241 125 48 / 50%);
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
}

.cmnBnr01In {
    width: 92%;margin: auto;position: absolute;
    top: 50%;
    right: 0;
    left: 0;
    transform: translateY(-50%);
}

.cmnBnr01Btn {
    margin: 40px auto 0;
}

/*-- 画像制御 --*/

.imgFit {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.imgControl {
  position: relative;
  padding: 0 0 100%;
}

.imgControl > img {
  position: absolute;
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
}

/*-- タイトル --*/

.enTit01 {
    font-size: 32px;
    font-weight: 600;
    letter-spacing: .1em;
    line-height: 1em;
}

.enTit02 {
    font-size: 32px;
    font-weight: 600;
    letter-spacing: .1em;
    line-height: 1.2em;
}

.enTit03 {
    font-size: 24px;
    font-weight: 600;
    letter-spacing: .1em;
    line-height: 1.2em;
}

.tit01 {
    font-size: 16px;
    font-weight: bold;
    letter-spacing: .1em;
    line-height: 1.82;
}

.tit02 {
    font-size: 18px;
    font-weight: bold;
    letter-spacing: .1em;
    line-height: 1.5em;
}

.subTit01 {
    font-size: 16px;
    font-weight: bold;
    letter-spacing: .1em;
    line-height: 1.42em;
    margin: 7px 0 0;
    color: #888282;
}

.subTit02 {
    font-size: 18px;
    font-weight: bold;
    color: #888282;
    letter-spacing: .1em;
    line-height: 1.42em;
}

.titDeco01 {
    display: inline-block;
    border-bottom: solid 2px;
    padding-bottom: 9px;
}

.titDeco02 {    
    position: relative;
    padding-left: 23px;
}

.titDeco02:before {
    content: "";
    display: block;
    width: 1px;
    height: 94.11%;
    background: #333;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.titDeco03 {
    display: flex;
    align-items: center;
    position: relative;
}

.titDeco03:before {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background: #646464;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}

.titDeco03 > * {
    background: #fff;
    padding: 0 22px 0 0;
}

.titDeco03 > p {
    padding: 0 0 0 22px;
    margin: 0 0 0 6.5%;
}

.titDeco04 {
    text-align: center;
    background: #333;
    color: #fff;
    padding: 8px 2%;
}

/*-- テキスト --*/

.txt01 {
  line-height: 2.27em;
}

/*-- フォント --*/

.font01 {
	font-family: 'Josefin Sans', sans-serif;
}

.font02 {
	font-family: 'Zen Kaku Gothic Antique', sans-serif;
}

/*-- テキストカラー --*/

.txtColor01 {
  color: #2CAEA5;
}

.txtColor02 {
  color: #E6853A;
}

.txtColor03 {
  color: #6DCC6A;
}

/*--背景カラー --*/

.bgColor01 {
    background: #F5F5F5;
}

/*-- ボタン --*/

.btn01 {
    max-width: 220px;
    width: 100%;
    display: block;
    position: relative;
    background: #F17D30;
    border: solid 1px #F17D30;
    border-radius: 35px;color: #fff;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 0.15em;
    line-height: 1.33em;
    padding: 12px 25px 11px;
    overflow: hidden;
}

.btn01:before {
    content: "";
    display: block;
    background: #fff;
    border-radius: 50%;
    margin: auto;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    width: 100%;
    padding-top: 100%;
    height: 0;
    z-index: -1;
    transform: translateY(-50%) scale(0.1);
    transition: opacity .5s, transform 0s;
    transition-delay: 0s, .4s;
}

.btn01:hover:before {
    opacity: 1;
    transform: translateY(-50%) scale(1.1);
    transition-delay: 0s;
    transition: opacity .8s, transform .6s ease-in-out;
}


.btn01::after {
    content: "";
    width: 7px;
    height: 7px;
    display: block;
    border-top: solid 2px;
    border-right: solid 2px;
    transform: translateY(-50%) rotate(45deg);
    position: absolute;
    right: 15px;
    top: 50%;
}

.btn01:hover {
    
    color: #F17D30;
}

.btn02 {
    max-width: 150px;
    width: 100%;
    display: block;
    position: relative;
    border-bottom: solid 1px #333;
    color: #333;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 0.15em;
    line-height: 1.33em;
    padding: 10px 25px 10px 0;
}

.btn02::after {
    content: "";
    width: 7px;
    height: 7px;
    display: block;
    border-top: solid 2px;
    border-right: solid 2px;
    transform: translateY(-50%) rotate(45deg);
    position: absolute;
    right: 9px;
    top: 50%;
}

.btn02:hover {
    background: #fff;
    color: #F17D30;
    border-color: #F17D30;
}

.btn03 {
    max-width: 370px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    background: #D8F240;
    border: solid 1px #D8F240;
    border-radius: 35px;
    color: #333;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 2.1em;
    padding: 8px 36px;
    overflow: hidden;
}

.btn03:before {
    content: "";
    display: block;
    background: #fff;
    border-radius: 50%;
    margin: auto;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    width: 100%;
    padding-top: 100%;
    height: 0;
    z-index: -1;
    transform: translateY(-50%) scale(0.1);
    transition: opacity .5s, transform 0s;
    transition-delay: 0s, .4s;
}

.btn03:hover:before {
    opacity: 1;
    transform: translateY(-50%) scale(1.1);
    transition-delay: 0s;
    transition: opacity .8s, transform .6s ease-in-out;
}

.btn03::after {
    content: "";
    width: 7px;
    height: 7px;
    display: block;
    border-top: solid 2px;
    border-right: solid 2px;
    transform: translateY(-50%) rotate(45deg);
    position: absolute;
    right: 20px;
    top: 50%;
}

.btn03:hover {
    color: #333;
}

.btn04 {
    max-width: 220px;
    width: 100%;
    display: block;
    position: relative;
    border: solid 1px #fff;
    border-radius: 35px;
    color: #fff;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 0.15em;
    line-height: 1.33em;
    padding: 12px 25px 11px;
    overflow: hidden;
}

.btn04:before {
    content: "";
    display: block;
    background: #fff;
    border-radius: 50%;
    margin: auto;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    width: 100%;
    padding-top: 100%;
    height: 0;
    z-index: -1;
    transform: translateY(-50%) scale(0.1);
    transition: opacity .5s, transform 0s;
    transition-delay: 0s, .4s;
}

.btn04:hover:before {
    opacity: 1;
    transform: translateY(-50%) scale(1.1);
    transition-delay: 0s;
    transition: opacity .8s, transform .6s ease-in-out;
}


.btn04::after {
    content: "";
    width: 7px;
    height: 7px;
    display: block;
    border-top: solid 2px;
    border-right: solid 2px;
    transform: translateY(-50%) rotate(45deg);
    position: absolute;
    right: 15px;
    top: 50%;
}

.btn04:hover {
    
    color: #F17D30;
}

/*-- 下層カバー --*/

.incover {
  max-width: 1920px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: auto;
  height: 250px;
  position: relative;
  text-align: center;
  padding: 0 15px;
}

.incover:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgb(0 0 0 / 30%);
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
}

.incoverBox {
  width: 100%;
  color: #fff;
}

.incoverEnTit {
  font-size: 18px;
  font-weight: 600;
}

.incoverTit {
    font-size: 32px;
    font-weight: 600;
    letter-spacing: .1em;
    line-height: 1em;
}

.incoverSubTit {
    font-size: 22px;
    font-weight: bold;
    letter-spacing: .1em;
    line-height: 1.42em;
    margin: 7px 0 0;
}

/*-- パンくず --*/

.breadWrap {
  padding: 7px 15px;
  background: #F17D30;
  color: #fff;
}

.breadBox {
  max-width: 1200px;
  width: 100%;
  margin: auto;
  display: flex;
  align-items: center;
  font-size: 12px;
  font-weight: 500;
}

.breadLink {
  color: #fff;
  text-decoration: underline;
  display: block;
}

.breadLink:hover {
  color: #fff;
}

/*-- レイアウト --*/

.wrap01 {
  padding: 60px 0 60px;
}

.wrap02 {
  padding: 40px 0 40px;
}

.inner {
  max-width: 1230px;
  width: 100%;
  margin: auto;
  min-height: 30px;
  padding: 0 15px;
}

/*-- テーブル --*/

.baseTb {
  width: 100%;
  margin: 0 auto;
  border: solid 1px #E1E1E1;
  border-bottom: none;
  
}

.baseTh {
  padding: 15px;
  border-bottom: solid 1px #E1E1E1;
  background-color: #F17D30;
  color: #fff;line-height: 1.5em;
font-weight: bold;}

.baseTd {
  padding: 15px;
  border-bottom: solid 1px #E1E1E1;
  background: #fff;
  line-height: 1.5em;
}

.baseTd>a {
  display: inline-block;
  color: #2B2939;
  text-decoration: underline;
}

.baseTd>a:hover {
  text-decoration: none;
}


/*-- mask --*/

.linkMask01 {
  position: relative;
}

.linkMask01:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: rgb(0 0 0 / 30%);
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  transition: .5s;
}

.linkMask01:hover:before {
  background: rgb(0 67 146 / 40%);
}

.mask01 {
  position: relative;
}

.mask01:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: rgb(0 0 0 / 45%);
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
}

/*-- header -----------------------------------------------------------------*/

/*-- スマホ時 --*/

.spNav {
  max-width: 1920px;
  width: 100%;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 999999999;
  box-shadow: 0 -3px 1px 0 rgb(0 0 0 / 5%);
}

.spNavArea {
  width: 100%;
  display: flex;
}

.spNavConte-l {
  width: 38%;
  border-right: 1px solid #E1E1E1;
}

.spNavConte-m {
  width: 24%;
  background: #F17D30;
}

.spNavLink {
  padding: 11px 5px 5px;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: #fff;
}

.spFa {
  font-size: 23px;
  color: #F17D30;
}

.spNavBtnBar {
  max-width: 36px;
  height: 26px;
  width: 100%;
  position: relative;
}

.spNavBtnTxt {
  margin: 5px auto 0;
  font-size: 12px;
  color: #fff;
}

.spNavLinkTxt {
  margin: 5px auto 0;
  font-size: 11px;
  color: #F17D30;
}

.spNavBtn {
  padding: 12px 5px 5px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.spNavBtnBarItem {
  width: 100%;
  height: 3px;
  background: #fff;
  border-radius: 3px;
  position: absolute;
  left: 0;
  transition: ease .5s;
}

.spNavBtnBarItem:nth-of-type(1) {
  top: 0;
}

.spNavBtnBarItem:nth-of-type(2) {
  top: 12px;
}

.spNavBtnBarItem:nth-of-type(3) {
  bottom: 0;
}

.open .spNavBtnBarItem {
  transition: ease .5s;
}

.open .spNavBtnBarItem:nth-of-type(1) {
  transform: translateY(13px) rotate(-45deg);
}

.open .spNavBtnBarItem:nth-of-type(2) {
  opacity: 0;
}

.open .spNavBtnBarItem:nth-of-type(3) {
  transform: translateY(-10px) rotate(45deg);
}

.spMenu {
  margin: auto;
  padding: 0 15px;
  max-width: 1920px;
  width: 100%;
  position: fixed;
  right: -100%;
  background: rgba(0, 0, 0, 0.8);
  z-index: 999;
  transition: ease .5s;
}

.spMenu.open {
  right: 0;
}

.spMenuArea {
  width: 100%;
  height: 100%;
}

.spMenuConte {
  padding: 50px 0 50px;
  width: 100%;
  height: 100%;
  overflow-y: scroll;
  -ms-overflow-style: none;
}

.spMenuConte::-webkit-scrollbar {
  display: none;
}

.spMenuLink {
  padding: 7px 5px;
  text-align: center;
  display: block;
  color: #FFF;
  border-bottom: 1px solid #CCC;
  letter-spacing: .1em;
}

.spMenuLink:hover {
  color: #FFF;
  background: #acacac;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:375px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
  
  
 
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}/* min-width: 375px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:414px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

  
 
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}/* min-width: 414px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:544px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

  
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}/* min-width: 544px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width: 768px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
  /*-- 共通パーツ --------------------------------------------------------------*/
  /*-- 改行 --*/
  .br768None br {
    display: none;
  }
  /*-- パンくず --*/
  .breadBox {
    font-size: 14px;
  }
  /*-- テーブル --*/
  .baseTh {
    border-right: solid 1px #E1E1E1;
  }

  .btn03 {
      font-size: 17px;
      padding: 14px 46px;
  }
  
  /*-- header -----------------------------------------------------------------*/

  .header.is-active {
      position: fixed;
      top: 0;
      padding: 0 15px 0 0;
	　box-shadow: 0 3px 6px rgb(0 0 0 / 16%);
  }

  .header.is-active .hInner {
      padding: 0;
      max-width: 100%;
  }

  .header.is-active .hLogo {
      max-width: 100px;
  }
  
  .spNav {
    display: none;
  }
  
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}/* min-width: 768px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:992px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
  
  
 
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}/* min-width: 992px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 1024px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

  body {
    font-size: 16px;
  }
  
  /*-- 共通 -----------------------------------------------------------------*/
  
  /*-- 改行 --*/
  .br1024None br {
    display: none;
  }
  
  /*-- 下層カバー --*/
  .incover {
    height: 400px;
  }

  .incoverTit {
    font-size: 56px;
  }

  .incoverSubTit {
      font-size: 24px;
  }
  
  /*-- パンくず --*/
  .breadWrap {
    padding: 15px 15px;
  }
  
  /*-- レイアウト --*/
  .wrap01 {
    padding: 120px 0 120px;
  }
  .wrap02 {
    padding: 80px 0 80px;
  }
  
  /*-- タイトル --*/
  
  .enTit01 {
      font-size: 54px;
  }

 .enTit02 {
      font-size: 36px;
  }

  .enTit03 {
      font-size: 28px;
  }
  
  .tit01 {
      font-size: 28px;
  }
  
  .tit02 {
      font-size: 24px;
  }

  .subTit01 {
    font-size: 18px;
}

  .subTit02 {
      font-size: 23px;
  }

  .btn03 {
      font-size: 20px;
      padding: 14px 46px;
  }

  .btn03::after {
    right: 40px;
  }
  
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}/* min-width: 1024px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1200px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
  
  body {
    font-size: 18px;
  }
  /*-- 共通パーツ --------------------------------------------------------------*/
  /*-- 改行 --*/
  .br1200None br {
    display: none;
  }
  /*-- 下層カバー --*/
  .incoverEnTit {
    font-size: 24px;
  }
  
  .incoverTit {
    font-size: 62px;
  }

  .incoverSubTit {
      font-size: 26px;
  }
  
  /*-- タイトル --*/
  
  .enTit01 {
      font-size: 62px;
  }

  .enTit02 {
      font-size: 40px;
  }

  .enTit03 {
      font-size: 32px;
  }
  
  .tit01 {
      font-size: 35px;
  }
  
  .tit02 {
      font-size: 30px;
  }
  
  .subTit01 {
      font-size: 21px;
  }

  .subTit02 {
      font-size: 26px;
  }
  
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}/* min-width: 1200px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1300px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */



/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}/* min-width: 1300px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1400px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

  
  
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}/* min-width: 1400px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1600px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
  
  
  
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}/* min-width: 1600px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */